package tech.starwin.broadcast;

/**
 * Created by SiKang on 2018/11/16.
 */
public enum ActionEnum {
    LOGIN_INVALID("action.login.invalid");

    private String action;

    ActionEnum(String action) {
        this.action = action;
    }

    public String value() {
        return action;
    }
}
